create table jin_shipping_group
(
  id           int(11) not null primary key,
  title        varchar(50) not null default '',
  prioritized  int(1) not null default 0
);

alter table jin_shipping add group_id int(11) not null default 0;

create index jin_shipping_group_id on jin_shipping(group_id);

insert into jin_shipping_group set id=1, title='Default Shipping Group';

update jin_shipping set group_id=1 where group_id=0;

alter table jin_product add shipping_group_id int(11) not null default 0 after pointscomm_jvpartner;
